*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body{

	width:100vw;
	height:100vh;

	background:linear-gradient(rgba(0,0,0,.35), rgba(0,0,0,.35)),url("images/image-5.png");
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;

	display:flex;
	justify-content:center;
	align-items:center;

	font-family:Arial, Helvetica, sans-serif

}

.overlay{

	width:420px;
	padding:35px;
	background:rgba(20,20,20,.85);
	border-radius:8px;
	text-align:center;
	color:white;
	backdrop-filter:blur(4px);
	box-shadow:0 15px 40px rgba(0, 0, 0, .4);

}

.logo{
	width:220px;
	margin-bottom: 20px;
}

h2{
	margin-bottom:15px;
	font-size:28px;
}

p{
	color:#d6d6d6;
	line-height:1.6;
	margin-bottom:30px;
}

.links{
	display:flex;
	flex-direction:column;
	gap:12px;
}

.links a{
	color:white;
	text-decoration:none;
	font-weight:bold;
	padding:10px;
	border:1px solid rgba(200,200,200,.2);
	border-radius:5px;
	transition:.2s;
}

.links a:hover{
	background:white;
	color:#111;
}





